## liblarch 3.0

=== Makefile ===
# -----------------------------------------------------------------------------
# Liblarch - a library to handle directed acyclic graphs
# Copyright (c) 2011-2012 - Lionel Dricot & Izidor Matušov
#
# This program is free software: you can redistribute it and/or modify it under
# the terms of the GNU Lesser General Public License as published by the Free
# Software Foundation, either version 3 of the License, or (at your option) any
# later version.
#
# This program is distributed in the hope that it will be useful, but WITHOUT
# ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
# FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
# details.
#
# You should have received a copy of the GNU Lesser General Public License
# along with this program. If not, see <http://www.gnu.org/licenses/>.
# -----------------------------------------------------------------------------

# Simple makefile for common tasks

test:
	./run-tests

sdist:
	python setup.py sdist

# Remove .pyc files
clean:
	find -type f -iname '*.pyc' -exec rm {} \;
	find -type f -iname '*.~*~' -exec rm {} \;
	rm -f *.bak
	rm -rf dist/

# Check for common & easily catchable Python mistakes.
pyflakes:
	pyflakes examples liblarch liblarch_gtk tests \
	main.py open_prof.py run-tests setup.py test.py

# Check for coding standard violations.
pep8:
	pep8 --statistics --count examples liblarch liblarch_gtk tests \
	main.py open_prof.py run-tests setup.py test.py

# Check for coding standard violations & flakes.
lint: pyflakes pep8
