=== requirements.txt ===
nose
spec
