## liblarch 0.1.0

=== debian/changelog ===
liblarch (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #660142).

 -- Luca Falavigna <dktrkranz@debian.org>  Thu, 16 Feb 2012 20:52:22 +0100
