=== debian/control ===
Source: liblarch
Section: python
Priority: optional
Maintainer: Luca Falavigna <dktrkranz@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9~), python-all (>= 2.6.6-3~)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Homepage: https://live.gnome.org/liblarch
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-liblarch/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-liblarch/trunk/

Package: python-liblarch
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-gobject-2
Description: easily handle data structures
 Liblarch is a Python module created to easily handle data structure such as
 lists, trees and directed acyclic graphs (tree where nodes can have multiple
 parents).
 .
 Liblarch supports multiple views of one data structure and complex filtering.
 That way, you have a clear separation between your data (Model) and how they
 are displayed (View).
