=== debian/watch ===
version=3
http://gtg.fritalk.com/publique/gtg.fritalk.com/liblarch/([\d\.]+)/liblarch-([\d.]+)\.tar\.gz
