## liblarch 2.1.0

=== debian/changelog ===
liblarch (2.1.0-4) unstable; urgency=medium

  * New Maintainer (Closes: #755298). Thanks for Luca Falavigna for your work.
  * debian/control:
      - Removed XS-Testsuite: field no longer necessary.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Thu, 10 Sep 2015 23:56:00 -0300

liblarch (2.1.0-3) unstable; urgency=medium

  * debian/tests/python2-smoketest:
    - Provide a simple test suite based on autopkgtest.
  * debian/control:
    - Do not provide python-liblarch-gtk transitional package anymore.
    - Build-depend against dh-python for Pybuild support.
    - Adjust Homepage field to match new URL.
    - Bump Standards-Version to 3.9.6, no changes required.
  * debian/copyright:
    - Update copyright years.
  * debian/rules:
    - Build with Pybuild.

 -- Luca Falavigna <dktrkranz@debian.org>  Fri, 01 May 2015 16:28:02 +0200

liblarch (2.1.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - Use canonical URIs for VCS fields.
  * debian/watch:
    - Point to GitHub repository, thanks Bart Martens!

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 05 May 2013 14:22:10 +0200

liblarch (2.1.0-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Fix Vcs-* fields links.
    - Breaks gtg older than version 0.3.
    - Provide transitional package for python-liblarch-gtk, which has
      been merged in python-liblarch.
    - Bump Standards-Version to 3.9.4, no changes required.
  * debian/copyright:
    - Point to 1.0 copyright format URL.

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 10 Nov 2012 10:31:26 +0100
