=== debian/tests/control ===
Tests: python2-smoketest
Depends: python-liblarch
