## liblarch 3.0

=== debian/changelog ===
liblarch (3.0-3) experimental; urgency=medium

  * debian/rules:
      - Added -a option to xvfb-run to fix FTBFS see #573679.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Wed, 04 Nov 2015 13:48:00 -0200

liblarch (3.0-2) experimental; urgency=medium

  * New Maintainer (Closes: #755298). Thanks for Luca Falavigna for your work.
  * debian/control:
      - Added xauth and xvfb to Build:Depends field.
      - Organized alphabetically Build:Depends: field.
  * debian/examples: 
      - Added line to include examples files.
  * debian/rules:
      - Changed test-args to use xvfb-run in test suite.
      - Included override_dh_compress to not compress examples files.

 -- Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>  Mon, 21 Sep 2015 14:47:00 -0300

liblarch (3.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    - Build python3-liblarch package instead of python-liblarch. Adjust
      (build-)dependencies accordingly to support Python 3 only.
    - Build-depend on python3-nose, python3-gi and gir1.2-gtk-3.0
      for testsuite support.
    - Remove XS-Testsuite field, not needed anymore with recent dpkg.
  * debian/docs:
    - README renamed to README.md in upstream tarball.
  * debian/examples:
    - Install main.py example program.
  * debian/rules:
    - Support build of Python 3 module only.
    - Run testsuite at build time.
  * debian/tests/control:
    - Reference python3-smoketest and python3-liblarch instead of
      their older Python 2 versions.
  * debian/tests/python3-smoketest:
    - Rename from python2-smoketest, and adjust to work with Python 3.

 -- Luca Falavigna <dktrkranz@debian.org>  Tue, 02 Jun 2015 15:05:08 +0200
