=== debian/control ===
Source: liblarch
Section: python
Priority: optional
Maintainer: Paulo Roberto Alves de Oliveira (aka kretcheu) <kretcheu@gmail.com>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9~),
               dh-python,
               gir1.2-gtk-3.0,
               python3-all,
               python3-gi,
               python3-nose,
               xauth,
               xvfb
Standards-Version: 3.9.6
X-Python3-Version: >= 3.0
Homepage: https://wiki.gnome.org/Projects/liblarch
Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/liblarch/trunk/
Vcs-Browser: http://anonscm.debian.org/viewsvn/python-modules/packages/liblarch/trunk/

Package: python3-liblarch
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-gi,
         gir1.2-gtk-3.0
Description: easily handle data structures
 Liblarch is a Python module created to easily handle data structure such as
 lists, trees and directed acyclic graphs (tree where nodes can have multiple
 parents).
 .
 Liblarch supports multiple views of one data structure and complex filtering.
 That way, you have a clear separation between your data (Model) and how they
 are displayed (View).
