=== requirements.txt ===
nose
spec
pyflakes
pycodestyle
