=== debian/changelog ===
liblarch (3.2.0-3) unstable; urgency=medium

  * Replace python3-nose to python3-pytest (Closes: #1018398)

 -- Francois Mazen <francois@mzf.fr>  Wed, 12 Oct 2022 19:09:12 +0200

liblarch (3.2.0-2) unstable; urgency=medium

  * Team upload
  * Fix maintainer according to adoption

 -- Bastian Germann <bage@debian.org>  Mon, 11 Jul 2022 13:31:10 +0200

liblarch (3.2.0-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ Francois Mazen ]
  * Package reintroduction (Closes: #1014194)
  * New upstream version (Closes: #885379, #936887, #1001820)
  * Set debhelper compat to 13
  * Set Rules-Requires-Root no

 -- Francois Mazen <francois@mzf.fr>  Fri, 01 Jul 2022 21:41:54 +0200
