=== debian/control ===
Source: liblarch
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Francois Mazen <francois@mzf.fr>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               gir1.2-gtk-3.0,
               python3-all,
               python3-gi,
               python3-pytest,
               xauth,
               xvfb
Standards-Version: 4.6.1.0
Homepage: https://wiki.gnome.org/Projects/liblarch
Vcs-Git: https://salsa.debian.org/python-team/packages/liblarch.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/liblarch
Rules-Requires-Root: no

Package: python3-liblarch
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-gi,
         gir1.2-gtk-3.0
Description: easily handle data structures
 Liblarch is a Python module created to easily handle data structure such as
 lists, trees and directed acyclic graphs (tree where nodes can have multiple
 parents).
 .
 Liblarch supports multiple views of one data structure and complex filtering.
 That way, you have a clear separation between your data (Model) and how they
 are displayed (View).
