=== debian/tests/control ===
Tests: python3-smoketest
Depends: python3-liblarch
