=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/liblarch-$1\.tar\.gz/ \
  https://github.com/getting-things-gnome/liblarch/tags .*/v?(\d\S+)\.tar\.gz
